MC68CPRS(1)

NAME
mc68cprs - compress a MC68000 object file

SYNOPSIS
mc68cprs [-pv] infile outfile

DESCRIPTION
The mc68cprs command reduces the size of a Motorola 68000 object file, infile, by removing duplicate structure and union descriptors. The reduced file, outfile, is produced as output.

The options are:

-p  Prints statistical messages including:

    total number of tags
    total duplicate tags
    total reduction of infile.

-v  Prints verbose error messages if error condition occurs.

EXAMPLE
    mc68cprs dmda.out sm3b

SEE ALSO
mc68strip(1).